Debian Bug report logs - #690406
RM: inguma -- RoQA; RC buggy, missing recommends, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 13 Oct 2012 21:24:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#690406; Package ftp.debian.org. (Sat, 13 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 13 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: inguma -- RoQA; RC buggy, missing recommends, unmaintained
Date: Sat, 13 Oct 2012 22:20:55 +0100
Package: ftp.debian.org
Severity: normal

I've tried to look into the RC bug against inguma (missing
recommends on python-qt3) and the GUI cannot be easily ported
to python-qt4. The package is essentially unmaintained with
no maintainer response to the bug at all.

Please remove inguma from Debian.



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 27 Oct 2012 09:57:26 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sat, 27 Oct 2012 09:57:26 GMT) Full text and rfc822 format available.

Message #10 received at 690406-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 690406-close@bugs.debian.org
Cc: inguma@packages.debian.org, inguma@packages.qa.debian.org
Subject: Bug#690406: Removed package(s) from unstable
Date: Sat, 27 Oct 2012 09:54:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    inguma |  0.0.7.2-2 | source, all

------------------- Reason -------------------
RoQA; RC buggy, missing recommends, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690406@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/690406

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Nov 2012 07:25:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:28:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.